.title { font-family: Arial; font-size: 14px; 
font-weight: bold; color: #333399} .links { font-family: Arial; font-size: 11px; font-weight: bold; color: #7FCD6E; text-decoration: 
underline} .links:hover { text-decoration: none ; color: #D29DDD; font-family: Arial; font-size: 11px; font-weight: bold} .subtitle 
{ font-family: Arial; font-size: 13px; font-weight: 
bold; color: #53B9C5} .text { font-family: Arial; 
font-size: 12px; line-height: 19px; color: #333333} a:hover { color: #E8AD03; text-decoration: 
none} .footer { font-family: Arial; font-size: 
11px; color: #7DCC79; font-weight: normal; text-decoration: none} .footer:hover 
{ font-family: Arial; font-size: 11px; font-weight: normal; text-decoration: underline; color: #7DCC79} 
